<?php

namespace App\Services\Equipment;

use App\Models\CommonModel;
use App\Services\CommonService;

abstract class EquipmentService extends CommonService
{
    protected function __construct(CommonModel $model)
    {
        parent::__construct($model);
        $this->addClassPaths('Equipment');
    }
}
